table,
th,
td,
caption {
	border: thin solid #a0a0a0;
}

table {
	border-collapse: collpase;
	border-spacing: 0;
	border-width: thin 0 0 thin;
	margin: 0 0 1em;
	table-layout: auto;
	/* Prevents HTML tables from becoming too wide */
	min-width: 100%;
	max-width: 100%;
}

th,
td {
	font-weight: normal;
	text-align: left;
}
    #spalte1       { width: 40%; }	
	#spalte2       { width: 15%; }	
	#spalte3       { width: 15%; }	
	#spalte4       { width: 15%; }	
	#spalte5       { width: 15%; }		

/* 2. bis 5. Spalte rechtsbündig */
th, td:nth-of-type(2), td:nth-of-type(3), td:nth-of-type(4), td:nth-of-type(5) {
  text-align: right;
  width: 20%;
}

th,
caption {
	/* background-color: #f1f3f4; */
	font-weight: 700;
}

th,
td,
caption {
	padding: .4em .6em;
}

caption {
	text-align: center;
	border-width: thin thin 0 thin;
}

table.finanz td {
	text-align: right;
}

table.finanz tr.result > * {
	border-top-width: medium;
}
